BODY {
	background-color : White;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}

div#pic img{
	border : thin solid Red;
	float : right;
	margin : 10px 0px 0px 30px;
}


div#pic{
	height: 280px; 
	width: 85%;
}
div#imgtxt p{
	border : thin solid Red;
	
}
img.inf{
	border : thin solid Maroon;
}

H1#title {
	font : 300% monospace;
	background-image : url(../images/barrowlane_web_logo.jpg);
	background-repeat : no-repeat;
	background-position : left;
	margin : 0px 0px 0px 0px;
	padding : 0px 0px 60px 150px;
	color : Black;
	border-bottom-color : Gray;
	border-bottom-style : solid;
	border-bottom-width : thin;
	clear : left;
}


H1#head {
	font : 250% monospace;
	margin : 30px 0px 0px 60px;
	
}


TABLE#menu {
	margin : 0px 10px 0px 10px;
	border-left : thin solid Gray;
	background-color : White;
	text-align : right;
	
}


TD#menu {
	width : 175px;
	font-size : 12px;
	padding : 0px 0px 3px 0px;
}


TD#menu  A:link {
	border-bottom : 1px solid Gray;
	text-decoration : none;
	padding : 10px 5px 3px 0px;
	color : Gray;
	width : 175px;
	line-height : 20px;
}

TD#menu  A:hover {
	background-color : Black;
	text-decoration : none;
	color : White;
}

TD#menu  A:VISITED {
	border-bottom : 1px solid Black;
	color : Gray;
	text-decoration : none;
	padding : 10px 5px 3px 0px;
	width : 175px;
	line-height : 20px;
}
P#menu {
	background-color : Black;
	padding : 10px 5px 10px 0px;
	font-size : 24px;
	text-align : right;
	color : White;
	margin : 0px 0px 10px 0px;
	font-family : monospace;
}

P.content {
	border-bottom : 1px solid Gray;
	text-decoration : none;
	padding : 10px 5px 3px 0px;
	margin : 0px 0px 0px 0px;
	color : Gray;
	width : 175px;
}


P {
	font : 13px;
	margin : 10px 300px 0px 150px;
	line-height : 20px;
	color : #330033;
	
}



 A.top A:ACTIVE.top,  A:LINK.top, A:VISITED.top {
	text-decoration : none;
	color : #CFCFCF;
	padding : 0px 0px 0px 0px;
}


P.top {
	margin : 0px 0px 0px 50px;
	padding : 0px 0px 0px 0px;
}


H1#edition {
	margin : 20px 300px 0px 130px;
	padding : 5px 5px 5px 10px;
	font : lighter 130%;
	color : White;
	background-color : Black;
	border-top : 1px solid Gray;
	border-left : medium solid Gray;
}


H2.sub-head {
	margin : 30px 300px 0px 130px;
	font : lighter 130%;
	color : #003333;
}

H2.devide {
	margin : 20px 300px 0px 130px;
	padding : 5px 5px 5px 10px;
	font : lighter 110%;
	color : #003333;
	background-color : #EFEFEF;
	border-top : 1px solid Black;
	border-right : medium solid Black;
}

H4#quest {
	margin : 30px 300px 0px 160px;
	font : lighter italic 95%;
	color : Black;
	
}
	
h6#datestamp {
	margin : 0px 0px 0px 0px;
	color : White;
	font : normal monospace;
	letter-spacing : 5px;
	background-color : Black;
	padding : 5px 0px 2px 0px;
	border-bottom : 1px dashed White;
}

TABLE#contact {
	width : 50%;
	margin : 0px 0px 0px 75px;
	font-size : 70%;
	padding : 10px 10px 10px 10px;
}

TEXTAREA.text {
	background-color : #EDEDED;
	
}

INPUT.button {
	background-color : Black;
	color : White;
}

INPUT.text {
	background-color : #EDEDED;
}

ADDRESS {
	border-top : 1px solid Gray;
	margin : 10px 20px 0px 10px;
	font : normal italic 12px monospace;
}
LI {
	color : #202020;
	line-height :16px;
	margin : 10px 295px 0px 150px;
	
}
UL {
	font : 12px;
	list-style : none;
}
OL {
	font : 12px;
	
}

h6#footer {
	font-size : 12px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	border-top : 1px solid Gray;
	margin : 30px 250px 0px 100px;
	line-height : 20px;
	color : #330033;
	font-weight : lighter;
	padding : 20px 20px 10px 20px;
}
DIV.url {
	display : none;
}
